
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,p,blockquote,th,td{ margin:0;padding:0;}
select,input,textarea,button{font-family:Microsoft YaHei,"微软雅黑",Arial,Sans;color:#000}
/*button{cursor:pointer; _cursor:hand;}*/
table {border-collapse:collapse;border-spacing:0}
fieldset,img {border:0}
img{vertical-align:top}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal}
ol,ul {list-style:none}
caption,th {text-align:left}
/*h1,h2,h3,h4,h5,h6 {font-weight:normal}*/
body{font-family:Microsoft YaHei,"微软雅黑",Arial,Sans;font-size:13px;color:#333;background-color: white}

a{text-decoration:none;color:#333;cursor:pointer;}
a:hover{text-decoration:none}
::-webkit-input-placeholder { /* WebKit browsers */
    color:#a09e9e;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#a09e9e;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#a09e9e;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#a09e9e;
}
*:focus {outline: none;}
input {outline:none;}
.center{text-align:center}
.clearfix{zoom:1}
.clearfix:after{content:"";display:block;clear:both}
.bl{display:inline-block;*zoom:1;*display:inline;}

.overhidden{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.long_eng{word-wrap:break-word;word-break:break-all}

.laber-error{font-size:12px;color:#a94442;text-align:left;display: block;height: 17px;margin-bottom: 0px;}

.pager {text-align: center;padding: 0 0 0 0;margin:0 0;}
.pager a, .pager span {display: inline-block;}
.pager a {line-height: 26px;border: 1px solid #e0e0e0;padding: 0 10px;background: #fff;}
.pager a.curr, .pager a:hover {background: #e22b2b;color: #fff;text-decoration: none;}
.pager .total {padding-left: 10px;}


.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12  {padding-left:0px;padding-right:5px;}

.form-horizontal {padding-top:10px;}
.form-horizontal .form-group {margin-right: 0px;margin-left: 0px;margin-bottom:3px;}
.form-horizontal .control-label {padding-top: 0px;}
.control-label {display:inline;height:30px;line-height:30px;text-align:right; font-weight:400; font-size: 13px;color:#000}
.form-control {display:inline;height:30px;line-height:30px;padding: 0px 5px; font-size: 13px;color:#333;-webkit-box-shadow: none;box-shadow: none;}

.modal-header .close{font-size: 28px;}

.wrap{width: 100%;}
.wrap-section {width: 1020px;margin:0 auto;box-sizing: border-box;}

.content-box {width: 100%;}
.content-head {line-height: 30px;text-align:center;background: url(../images/border-bg.png) repeat-x center 15px;color: #666}
.content-title {padding-right: 10px;padding-left: 10px;font-size: 20px;font-weight: 600;background-color: #FAFBFE;}

.modal-logo{margin: 3px 3px 0 0;width:20px;}

.date-range{display: flex;height: auto;padding: 0;border: 1px solid #ccc;border-radius: 4px;}
.date-range .form-control{border: none;flex: 1;text-align: center;}
.date-range .input-group-addon {width: auto;padding:6px;border-right: none;border-top: none;border-bottom: none;    border-left: 1px solid #ccc;cursor: pointer;}


.auto_width{width:auto}
.query_item{width: 118px;margin-right: 20px;}

td a{color: #337ab7;}
table.dataTable tbody td{font-size: 13px;}
table.dataTable tbody .dataTables_empty{vertical-align: middle}

